.core_layout_archive #post-list {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
}

.layout_Projects #post-list article {
    width: 49%;
    margin-right: 2%;
}

.layout_Projects #post-list article:nth-child(2n+2) {
    margin-right: 0;
}
.core_layout_archive #post-list article .entry-image a img {
    height: 160px;
    object-fit: cover;
}
/*.core_layout_archive #post-list .archi_project_item .entry-image a img{
    height: 260px;
}*/
.date_core_devmd {
    position: absolute;
    bottom: 0;
    left: 0;
    width: auto;
    height: auto;
    background-color: #0e7346;
    padding: 0px 10px;
}
.date_core_devmd p {

    margin: 0;

    color: #fff;

    font-size: 15px;

    line-height: 20px;

    color: #fff;

    text-align: center;

}

.date_core_devmd .yearmd {

    border-bottom: 1px solid #fff;

}

.date_core_devmd p.daymoth {

    font-size: 13px;

}
.related_itempost .entry-header-text .titrelated{
    font-size: 16px;
    margin-top: 5px;
    height: 40px;
    overflow: hidden;
    display: -webkit-inline-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: 550;
    margin-bottom: 0px;
}

.excert_core_post {

    font-size: 15px;

    text-align: justify;

    line-height: 20px;

    color: #333;

}

.core_layout_archive #post-list article .entry-content {

    padding-top: 0;

    padding-bottom: 0;

}

.core_layout_archive #post-list article .entry-header-text {
    padding-top: 0;
    padding-bottom: 0;
}

.blog-archive .archive-page-header {

    display: none;

}
.shop-page-title .page-title-inner .shop-page-title{
    font-weight: bold;
    font-size: 28px;
    line-height: 35px;
    letter-spacing: 0.05em;
    color: #FECD07;
    text-transform: uppercase;
    margin-bottom: 2px;
    text-shadow: none;
    margin-top: 15px;
}
.breadcrumbs, .dark .breadcrumbs {
    color: #333;
    text-shadow: none;
    font-size: 14px;
    font-weight: normal;
}
.shop-page-title .woocommerce-ordering select{
    font-size: 14px;
    background-color: #DCDCDC !important;
    color: #444 !important;
}
.widget-title{
    display: table;
    width: 100%;
    line-height: 30px !important;
    color: #565656;
    padding: 5px 0px;
    position: relative;
    font-size: 20px !important;
    font-weight: 600 !important;
}

.widget .is-divider{
	display: none;
}
.widget ul li a{
    font-weight: 500;
    font-size: 14px;
    color: #444;
}
.widget .product-categories li a{
    line-height: 25px;
    padding-left: 8px !important;
}
.widget ul li.recent-blog-posts-li
ul.menu>li+li, .widget>ul>li+li{
    border-top: none;
}
ul.menu>li ul, .widget>ul>li ul{
    border-left: none;
    margin-left: 0;
}
.product-categories li a{
	color: #333;
    font-size: 15px;
}
#shop-sidebar .widget ul li a{
    padding-top: 4px;
    padding-bottom: 4px;
	font-size: 16px;
    color: #1c1c1c;
    white-space: normal;
    position: relative;
    display: table;
    width: 100%;
    font-weight: normal;
	padding-left: 25px;
}
#shop-sidebar .widget ul li ul li.active > a{
    color: #fecd07;
}
.widget.woocommerce .count{
	display: none;
}
span.widget-title{
	border-bottom: 1px solid #ebebeb;
    padding-bottom: 0;
    margin-bottom: 10px;
}
.widget{
	margin-top: 15px;
    border: 1px solid #eee;
    padding: 5px;
}
.widget ul li a{
    position: relative;
}
.widget ul li{
    position: relative;
}
.widget .toggle i{
    color: #444;
}
.widget > ul{
    margin: 0;
}
.widget > ul::-webkit-scrollbar-track{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
}

.widget > ul::-webkit-scrollbar{
    width: 6px;
    background-color: #F5F5F5;
}

.widget > ul::-webkit-scrollbar-thumb{
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #555555;
}
#shop-sidebar .widget > ul > li.active > a{
   	font-weight: 600;
	color: #2e89ff;
}
#shop-sidebar .widget-title{
    background-color: transparent;
    padding-left: 0px;
}
/* #shop-sidebar .widget-title:before{
    content: "";
    position: absolute;
    width: 9px;
    height: 9px;
    border-left: 2px solid #FECD07;
    border-bottom: 2px solid #FECD07;
    transform: rotate(-45deg) translateY(-50%);
    top: 44%;
    left: 4px;
} */
.shop-page-title.featured-title .title-bg{
	background: none;
}
.widget li.chosen a:before{
    top: -1px;
    background-color: #fecd07;
    line-height: 15px;
    color: #000;
    opacity: 1;
}
.product-info{

	padding-top: 0;

}

.price_single > p{
	color: #0e7346;
    font-size: 25px !important;
    font-weight: 500 !important;
    margin: 0 !important;
    margin-bottom: 10px !important;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 10px;
    background-image: url(../img/price-desktop-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.price_single .price del span.amount{

	font-size: 18px;

	color: #ff0000;

    font-weight: 600;

    opacity: .7;

}

.price_single .price span.amount{

	color: #da1515;

}

.product-info.summary form{
	margin: 0;
    margin-top: 15px;
    display: table;
    width: 100%;
    box-sizing: border-box;
}

.product_meta{

	margin: 0;

}

.product-info.summary{

	text-align: justify;

	font-size: 16px;

	border-right: none;

}

.product-info.summary .social-icons.share-icons{
	text-align: left;
    color: #8c8c8c;
    width: 100%;
    padding-top: 2px;
    padding-bottom: 2px;
}
.product-info.summary .pwb-single-product-brands{
    display: none;
}
.product-images .bottom.left.z-3 {

    left: initial;

    right: 8px;

}

.product-images .bottom.left.z-3 a {

    border: none;

    position: relative;

}

.product-images .bottom.left.z-3 a i {

    position: static;

}

.product-images .bottom.left.z-3 a i:before {

    content: "";

    background: url(../img/icon_zoom_senweb.png)center no-repeat;

    width: 39px;

    height: 39px;

    background-size: cover;

    position: absolute;

    left: 0;

    top: 0;

    border: 1px solid #ccc;

}

.items-kd .item-detail{
    border: 1px solid #0e7346;
    padding: 7px 7px 7px 10px;
    background-color: #fff;
    color: #0e7346;
    border-radius: 5px;
}

.items-kd .item-detail a{
    color: #dc0c0c;
    font-weight: 600;
}

.single-product .product-main #product-sidebar{

	padding-left: 0px;

}

.chinhsachbh{
	background-color: #0e7346;
    padding: 10px 15px;
    font-size: 15px;
    text-align: justify;
    background-image: url(../img/price-desktop-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.product-footer .woocommerce-tabs{
	padding-top: 0px;
    border-top: none;
}
.chinhsachbh h4{
    text-transform: uppercase;
    color: #fff;
    font-weight: 550;
    font-size: 15px;
    background-color: #b68833;
    text-align: center;
    line-height: 30px;
    border-radius: 5px;
}
.chinhsachbh ul li a{
    color: #0e7346;
    position: relative;
    padding-left: 15px;
}
.chinhsachbh ul li a:before{
    content: "";
    position: absolute;
    width: 5px;
    height: 5px;
    background-color: #80bb01;
    top: 7px;
    left: 0px;
}
.chinhsachbh ul li a:hover{
    color: #80bb01;
}
.product-short-description p{
    font-size: 15px;
}
.related-products-wrapper .flickity-button,

.related-products-wrapper .flickity-button:hover{

	background-color: transparent;

	box-shadow: none;

	opacity: 1;

}

.related-products-wrapper .flickity-button svg{

	background: #ececec;

}

.related-products-wrapper > h3{
	border: none;
    width: 100%;
    max-width: 100%;
    font-weight: 500;
    font-size: 22px;
    line-height: 30px;
    text-align: justify;
    text-transform: uppercase;
    color: #f08f30;

}
.related .product-small:hover .box-image .viewnow{
    bottom: -3px;
}

.titformllh h3 {
    text-align: center;
    text-transform: uppercase;
    font-size: 25px;
    color: #f6cd07;
}

.formpagelh {

    display: table;

    width: 100%;

    box-sizing: border-box;

}

.formpagelh .inputpagelh {

    width: 49%;

    float: left;

    margin-right: 2%;

}

.inputpagelh input, .inputpagelh textarea {

    border: none;

    box-shadow: none;

    border-bottom: 1px solid #a7a7a7;

}

.formpagelh .inputpagelh:nth-child(2n+2) {

    margin-right: 0;

}

.rowpage_dgcho form .wpcf7-submit {

    margin: 0;

    display: table;

    position: relative;

    background-color: #ebebeb;

    height: 2.5em;

    line-height: 2.25;

    padding: 0.125em 3.125em 0 1.375em;

    font-weight: 400;

    color: #1bb068;

    background-image: url(../img/iconsendnow.png);

    background-position: right 6px center;

    background-repeat: no-repeat;

    background-size: 20px;

    border-radius: 20px;

    border: 1px solid;

    box-shadow: none;

}

.inputpagelh textarea {

    height: 39px;

    min-height: initial;

}

.rowbread_core > .large-12.col{

	padding-bottom: 0px;

}
.tit_archive_core h3,
.tit_archive_core h1{
    margin-bottom: 0;
    font-weight: 600;
    font-size: 33px;
    line-height: 33px;
    color: #2e89ff;
    text-transform: uppercase;
}
.breadcrumbs .divider, .breadcrumbs .separator{
    opacity: 1;
}
.rowbread_core{
	padding-top: 10px;
    padding-bottom: 0px;
}

.blog-single .entry-header .entry-title{
    font-size: 26px;
    color: #000;
    text-transform: uppercase;
    margin-bottom: 5px;
}
.blog-single .entry-category{
    display: none;
}
.blog-single .entry-meta span.posted-on,
.blog-single .byline{
    color: #444;
}
.date_post_core {

    font-size: 13px;

    font-style: italic;

    border-bottom: 1px dotted #e1e1e1;

    border-top: 1px dotted #e1e1e1;

}

.entry-content.single-page {

    padding-top: 10px;

}

.blog-share .social-icons a {

    border-radius: 5px !important;

    color: #a5a5a5;

}

.titreleated > p {
    background: #f39030;
    display: table;
    width: auto;
    color: #fff;
    line-height: 25px;
    padding: 5px 30px;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 500;
}

.ulreleated_core {

    margin-top: 20px;

}

.relatedcat ul {

    margin-bottom: 0px;

}

.relatedcat ul li {

    list-style-type: none;

    margin-left: 0px;

    margin-bottom: 5px;

    position: relative;

    padding-left: 15px;

    border-bottom: 1px dotted #ccc;

}

.relatedcat ul li:before {

    content: "";

    position: absolute;

    top: 10px;

    left: 0px;

    width: 5px;

    height: 5px;

    background: #ccc;

}

.relatedcat ul li a {

    font-size: 15px;

}

.blog-single .entry-header .entry-header-text {

    padding-top: 0px;

}

.blog-single .row.row-large .post-sidebar{
	padding-left: 0px;
}
.dvls_maps_wrap .dvls_maps_container{
	padding: 10px;
    background: #f2f2f2;
    border-radius: 5px;
}
.nav-pagination>li>span, .nav-pagination>li>a{
    border-radius: 4px !important;
}
.nav-pagination>li>a{
    border-color: #f68e2e !important;
    color: #222 !important;
}
.nav-pagination li .current{
    background-color: #f68e2e;
    border-color: #f68e2e !important;
}
/*.product-info.summary .woocommerce_buy_now_style{
    background-image: linear-gradient(to right, #0e7346, #0e7346);
    box-shadow: none;
    border: none;
    background-color: transparent;
}*/
.product-title.product_title{
    text-transform: unset;
    margin-bottom: 10px !important;
    font-weight: 600;
    font-size: 28px;
    line-height: 35px;
    color: #000;
    letter-spacing: 1px;
    text-align: left;
}
.woocommerce-product-gallery__image .yith_magnifier_zoom_wrap{
    z-index: 111;
}
.product-info.summary .is-divider{
    display: none;
}
.pxuatsu{
    font-size: 15px;
}
.woocommerce-tabs .tabs li a{
    font-size: 16px;
    font-weight: 600;
    background-color: #A1A3A5;
    color: #fff;
    border: none;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
    line-height: 22px;
    text-align: center;
    min-width: 200px;
    display: table;
    box-sizing: border-box;
}
.woocommerce-tabs .tabs li.active a{
    background-color: #2e89ff;
    color: #fff;
    border-bottom: none;
}
.product-info.summary .price-wrapper,
.product-info.summary .price-wrapper .price{
    display: table;
    width: 100%;
    box-sizing: border-box;
    position: relative;
}
.product-info.summary .price-wrapper .price{
    margin-bottom: 0;
	text-align: left;
}
.product-info.summary .price-wrapper .top.z-1{
    top: 5px;
    left: initial;
    right: 0px;
}
.skuproduct_small{
    margin-bottom: 0px;
    min-height: 20px;
}
.skuproduct_small p{
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    color: #FECD07;
}
.widget {
    margin-bottom: 20px;
	margin-top: 0;
}
.shop-page-title,
.shop-page-title .page-title-bg,
.shop-page-title .page-title-bg .title-overlay{
    background-color: transparent;
    box-shadow: none;
    text-shadow: none;
}
.shop-page-title .page-title-bg{
	border-bottom: 1px solid #e1e1e1;
	border-top: 1px solid #e1e1e1
}
.featured-title .woocommerce-result-count{
    display: inline-block;
}
.textboloc{
    margin-bottom: 0;
    color: #fff;
    text-transform: uppercase;
}
.single-product .product-gallery > .row{
    padding-left: 10px;
    padding-right: 20px;
}
.single-product .woocommerce-product-gallery .callout {
    width: 68px;
    height: 30px;
}
.single-product .woocommerce-product-gallery .on-sale{
    background-color: #fecd07;
}
.single-product .woocommerce-product-gallery .callout .on-sale .onsale{
    color: #000;
}
.skusingle p,
.brand_ofpro, .brand_ofpro a{
    color: #333;
    margin-bottom: 10px;
} 
.product-info.summary .price-wrapper .price{
    color: #f68e2e;
    font-weight: normal;
    margin-top: 5px;
}
.product-info.summary .price-wrapper .price span.amount{
    color: #f68e2e;
}
.product-info.summary .price-wrapper .price del,
.product-info.summary .price-wrapper .price del span.amount{
    color: #ababab;
    opacity: 1;
    font-size: 18px;
    line-height: 23px;
}
.product-small .callout{
	background-color: #e01212;
    margin-left: 5px;
    margin-top: 5px;
    height: auto;
    width: auto;
    padding: 2px 8px;
	border-radius: 5px;
}
.product-small .callout .onsale{
	font-size: 13px;
	color: #fff;
	font-weight: normal;
}
.titpri_single{
    font-size: 18px;
    margin-right: 10px;
    line-height: 26px;
}
.stock_devmd{
    margin-top: 15px;
    color: #30b993;
    font-weight: 600;
}
.product-info.summary .quantity.buttons_added{
    margin: 0;
    margin-bottom: 10px;
    margin-top: 5px;
}
.product-info.summary .single_add_to_cart_button{
    color: #fff;
	background-color: #e50d0d;
    text-transform: unset;
    position: relative;
    padding-left: 32px;
    border-radius: 5px;
    width: 49%;
    margin: 0;
    margin-right: 0;
    float: right;
    background-image: url('../img/iconcartwhite.png');
    background-size: 20px 22px;
    background-position: 13px 8px;
    background-repeat: no-repeat;
}
.product-info.summary .buy_now_button{
    width: 49%;
    margin: 0;
    margin-right: 2%;
    background-color: #f68e2e;
    text-transform: unset;
    border-radius: 5px;
    float: left;
}
.product-info.summary .price-wrapper .price ins{
	order: 2;
    margin-right: 25px;
    font-size: 30px;
}
.product-lightbox .product-info.summary .price-wrapper .price ins{
    font-size: 23px;
}
.product-lightbox .product-info.summary .product-lightbox-inner{
    padding: 15px !important;
}
.product_meta .sku_wrapper{
    display: none;
}
.product_meta>span{
    border: none;
}
.product_meta .posted_in{
    border-top: 1px solid #f1f1f1;
    margin-top: 13px;
    color: #000;
    padding-top: 8px;
    margin-bottom: 5px;
}
.product-info.summary .social-icons a{
    background-color: #fff;
    width: 29px;
    height: 29px;
    display: inline-block;
    text-align: center;
    line-height: 30px;
    border-radius: 3px;
    border: 1px solid #C1C7CD;
}
.product-info.summary .social-icons a i{
    color: #A2A1A5;
}
.titshare{
    color: #444;
    line-height: 15px;
    top: -3px;
    position: relative;
}
.posted_in a:hover{
    color: #f1f1f1;
}
.related.related-products-wrapper{
    border-top: none;
}
.related .product-small .add-to-cart-button{
    display: none;
}
#breadcrumbs, .breadcrumbs a{
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    color: #444;
}
.col12ar_page .col.post-item .box-image .image-cover{
    padding-top: 86% !important;
}
.col12ar_page .col.post-item .post-title{
    color: #2e89ff;
}
.col12ar_page .col.post-item .from_the_blog_excerpt{
    color: #444;
}
/* .entry-content.single-page,
.entry-content.single-page p,
.entry-content.single-page div,
.entry-content.single-page ul li,
.entry-content.single-page ol li,
.content_childpage,
.content_childpage p,
.content_childpage div,
.content_childpage ul li,
.content_childpage ol li{
    color: #444;
} */
.cf7contact_page .wpcf7-submit{
    margin: 0;
    background-color: #f6cd07;
    color: #000;
    font-weight: bold;
    display: table;
}
.archi_project_item .article-inner{
    padding: 5px;
    background-color: #fff;
    border-radius: 8px;
    border: 1px solid #dfdfdf;
}
.archi_project_item{
    margin-bottom: 20px;
}
.archi_project_item .entry-header-text .entry-title{
    text-align: center;
}
.widget_products .product_list_widget li a{
    position: static;
}
ul.product_list_widget li img{
    width: 68px;
    height: 65px;
}
.widget_products .product_list_widget li span.amount{
    color: #d91212;
    font-size: 13px;
}
/*.blog-single .large-9 h2,
.blog-single .large-9 h3,
.blog-single .large-9 h4,
.blog-single .large-9 h5,
.blog-single .large-9 h6{
    color: #fff;
}*/
.postrelaitem .imgproject_sam a img{
    height: 240px;
    object-fit: cover;
}
.excerpt_tlquan p{
    color: #444;
}
.textproject_sam{
    margin-bottom: 5px;
}
.textproject_sam a{
    font-weight: 600;
    line-height: 22px;
    display: table;
    margin-bottom: 0;
    height: 45px;
    overflow: hidden;
    display: -webkit-inline-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
}
.slide_related .flickity-button{
    opacity: 1;
}
.slide_related .flickity-button svg{
    background-color: rgb(255 255 255);
    color: #fecd07;
    width: 30px;
    height: 30px;
    border-radius: 5px;
}
.related_itempost .flickity-button{
    top: 0;
}
.content_childpage form .wpcf7-submit{
    margin: 0;
    background-color: #f6cd07;
    border-radius: 5px;
    color: #000;
}
.woocommerce-breadcrumb.breadcrumbs > a:nth-child(1){
    color: #333;
    font-size: 14px;
}
.tit_archive_core #breadcrumbs span a img{
    position: relative;
    top: -3px;
}
.textsluog{
    display: table;
    color: #444;
    margin-bottom: 10px;
}
.cart .quantity .button.plus,
.cart .quantity .button.minus,
.cart .quantity .input-text.qty.text{
    height: 35px;
    line-height: 35px;
    min-height: 35px;
}
.col12noimg .woocommerce-product-gallery__image a img{
    max-width: 88%;
    margin: 0 auto;
    display: table;
}
.single-post .blog-single .entry-content.single-page img{
    max-width: 60%;
    margin:  10px auto;
    display: table;
    object-fit: cover;
}
#shop-sidebar .woocommerce-widget-layered-nav-list li a:before {
    content: "";
    position: absolute;
    width: 15px;
    height: 15px;
    top: 3px;
    left: 0px;
    background-image: url(../img/uncheck_price.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
#shop-sidebar .woocommerce-widget-layered-nav-list li.chosen a:before {
    background-image: url(../img/checked_yellow.png);
    background-color: transparent;
}
.ulorder{
	white-space: nowrap;
    width: 100%;
    overflow: auto;
	margin-bottom: 10px;
    border-bottom: 1px solid #e9e9e9;
}
.ulorder li{
	display: inline-block;
	margin-right: 20px;
}
.ulorder li:last-child{
	margin-right: 0;
}
.ulorder li a{
	padding-left: 20px; 
	position: relative;
	color: #000;
	font-size: 14px;
}
.ulorder li a:before{
	content: "";
    position: absolute;
    width: 15px;
    height: 15px;
    top: 1px;
    left: 0px;
    background-image: url(../img/uncheck_price.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.ulorder li a.active:before{
	background-image: url(../img/checked_yellow.png);
    background-color: transparent;
}
.ulcat_childpro{
	width: 90%;
    margin: 0 auto;
    display: block;
    white-space: nowrap;
    overflow: auto;
	margin-top: 20px;
}
.ulcat_childpro li.itemiconCatpro{
	float: left;
	width: 19.2%;
	margin-right: 1%;
	margin-left: 0px !important;
	list-style-type: none;
}
.ulcat_childpro li.itemiconCatpro:last-child{
	margin-right: 0;
}
.ulcat_childpro li.itemiconCatpro a{
	text-align: center;
    border-radius: 5px;
    border: 1px solid #ebebeb;
    padding: 15px;
    display: block;
}
.ulcat_childpro li.itemiconCatpro a:hover{
	border: 1px solid #f68e2e;
}
.category-page-title .woocommerce-result-count,
.category-page-title form.woocommerce-ordering{
	display: none;
}
.rowtit_catpage{
	margin-top: 20px;
}
.titcatpro_custom{
	text-transform: uppercase;
    font-size: 30px;
    margin-bottom: 0;
    color: #2e89ff;
}
.rowSlide-procat .flickity-button{
	display: none;
}
.rowSlide-procat .flickity-page-dots{
	right: inherit;
    left: 50%;
    transform: translateX(-50%);
    padding: 6px 15px;
    background-color: rgba(255,255,255,0.5);
    border-radius: 15px;
    align-items: center;
    display: flex !important;
    justify-content: center;
	bottom: 45px;
}
.namecat_propage{
	font-weight: 600;
    color: #444;
    font-size: 16px;
    display: table;
    margin-top: 10px;
    text-align: center;
    width: 100%;
}
.prorelated_item{
	display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
	margin-bottom: 12px;
    border: 1px solid #e1e1e1;
    padding: 5px;
}
.imgpro_related{
	width: 30%;
	margin-right: 2%;
}
.info_related_pro{
	width: 68%;
}
.info_related_pro .titrelated{
	font-size: 14px;
    line-height: 19px;
	margin-bottom: 0px;
}
.price_related_pro .amount{
	font-size: 14px;
    color: #d90b0b;
}
.title_youlike h3{
	background-color: #f68e2e;
    color: #fff;
    font-size: 18px;
    padding: 4px 0px 3px 10px;
    font-weight: 500
}
.dark .breadcrumbs a{
	color: #2e89ff;
}
.shop-page-title > .page-title-inner{
	padding-top: 12px;
    min-height: 35px;
    padding-bottom: 10px !important;
}

/**Start Css Model 1**/
.single-product .product #product-sidebar{
    padding-left: 5px;
}
.product-sidebar{
    padding-top: 10px;
}
.single-product .product > .row > .col.large-9{
    padding-right: 5px;
    border-right: none;
}
.titsideSingleTour .section-title {
    border-bottom: 1px solid #f1f1f1;
    border-left: 3px solid #f7a302;
    padding-left: 10px;
}
.titsideSingleTour .section-title, .titsideSingleTour .section-title .section-title-main {
    font-size: 17px;
    margin-bottom: 0;
    padding-bottom: 0px;
    border-bottom: none;
}
.NewSingleTour .col.post-item .box-text .post-title {
    font-size: 15px;
    font-weight: normal;
}
.cf7SingleTour input.wpcf7-tel {
    border: 1px solid #f7a302;
    box-shadow: none;
    height: 40px;
    border-radius: 3px;
    margin-bottom: 5px;
}
.cf7SingleTour input.wpcf7-submit {
    margin: 0;
    position: absolute;
    top: 0;
    right: 0;
    font-size: 15px;
    font-weight: normal;
    height: 40px;
    border-radius: 0px 3px 3px 0px;
    padding-left: 7px;
    padding-right: 7px;
}
.ColSideSingleTour a.button {
    margin-bottom: 5px;
}
.NewSingleTour .col.post-item {
    padding-bottom: 10px;
}
.NewSingleTour .col.post-item .box-text {
    padding: 0;
    padding-left: 8px;
}
.titsideSingleTour {
    margin-bottom: 10px;
}
.blogSingleTour {
    margin-top: 6px;
}
.chinhsachbh li p{
    line-height: 17px;
    position: relative;
    padding-left: 15px;
    font-size: 14px;
    font-family: 'Roboto';
}
.chinhsachbh li p:before{
    content: "";
    position: absolute;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: #b68833;
    top: 4px;
    left: 0;
}
.single-product .product-main{
    padding-top: 10px;
}
.rowHasPrice .skusingle p, 
.rowHasPrice .brand_ofpro, 
.rowHasPrice .brand_ofpro a{
    margin-bottom: 0px;
}
.rowHasPrice .stock_devmd{
    margin-top: 5px;
}
.product-short-description ul{
        margin-bottom: 0px;
    max-height: 115px;
    border: 1px solid #f1f1f1;
    border-radius: 10px;
    padding: 5px;
    overflow: auto;
}
.product-short-description ul::-webkit-scrollbar-track{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 5px;
    background-color: #F5F5F5;
}
.product-short-description ul::-webkit-scrollbar{
    width: 5px;
    background-color: #F5F5F5;
}
.product-short-description ul::-webkit-scrollbar-thumb{
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #f68e2e;
}
.product-short-description ul li{
    margin-bottom: 0px;
}
.rowNoPrice .product-short-description{
    margin-top: 15px;
}
.FixedWidget__fixed_widget__pinned{
    z-index: 5;
}
.widget{
    background-color: #fff;
}
.ProSingleFixed {
    display: flex;
    align-items: flex-start;
}
.imgProfix {
    width: 30%;
}
.titFixPro {
    width: 70%;
    padding-left: 8px;
}
.titFixPro p {
    font-size: 14px;
    font-family: 'Roboto';
}
.BookTourCart a {
    color: #fff;
    text-align: center;
    background-color: #f7a302;
    display: table;
    width: 100%;
    border-radius: 5px;
    padding: 10px 0px 6px 0px;
}
.BookTourCart a span {
    display: table;
    width: 100%;
    text-align: center;
}
.BookTourCart a .bookNowspan {
    text-transform: uppercase;
    font-weight: 500;
    font-size: 16px;
    line-height: 17px;
}
.BookTourCart a .keepSet {
    font-size: 14px;
}
.tax-product_cat .term-description{
    margin-bottom: 30px;
}
.tax-product_cat .category-page-row {
    padding-top: 10px;
}
.slideCustom .flickity-button .flickity-button-icon,
.slidecus_mobile .flickity-button .flickity-button-icon {
    background-color: #fff;
    width: 23px;
    padding: 5px;
    height: 30px;
    border-radius: 3px;
    text-align: center;
}
.slideCustom:hover .flickity-button {
    opacity: 1;
}
.titRelated h4, .related-products-wrapper .product-section-title {
    text-transform: uppercase;
    font-size: 25px;
    color: #2e89ff;
    padding-bottom: 3px;
    position: relative;
    border-bottom: 1px solid #2e89ff;
}
.itemTourinPost .product-small {
    padding: 0;
}
.metaRelated h3 {
    font-size: 16px;
    line-height: 20px;
    margin-top: 10px;
    height: 40px;
    overflow: hidden;
    display: -webkit-inline-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    margin-bottom: 0px;
}
.excerpt_related p {
    font-size: 16px;
    line-height: 20px;
    color: #444;
}
.blog-single .entry-meta p{
    font-size: 15px;
    margin-bottom: 0;
}
.breadcrumd_core{
    border-bottom: 1px solid #e9e9e9;
    padding-bottom: 6px;
}
/*.layout_Projects #post-list article{
    width: 49%;
    margin-right: 2%;
}
.layout_Projects #post-list article:nth-child(2n+2){
    margin-right: 0;
}*/
.WrapProItem{
    display: flex;
    flex-wrap: wrap;
}
.imgProjectItem{
    width: 38%;
    overflow: hidden;
}
.imgProjectItem img{
    transition: all .5s;
}
.layout_Projects .imgProjectItem img{
    border: 1px solid #b9b9b9;
    border-radius: 5px;
}
.layout_Projects #post-list article:hover .imgProjectItem img{
    transition: all .5s;
    transform: scale(1.1);
}
.TextProjectItem{
    width: 62%;
    padding-left: 2%;
}
.layout_Projects .TextProjectItem .entry-title{
    font-size: 20px;
    font-weight: 600;
    text-align: left;
}
.layout_Projects .TextProjectItem .entry-title a{
    color: #444;
}
.gallery_dtac .gallery-col{
    padding-bottom: 0px !important;
}
.woocommerce-popup-quickbuy .woocommerce_prod_variable .quantity{
    padding-left: 0;
}
.BookTourCart .QuickBuyDevmd{
    box-shadow: none;
    margin-top: 5px;
}
/**End Css Model 1**/



